/* Class = "NSWindow"; title = "Interesting Calendars"; ObjectID = "1za-nt-bpe"; */
"1za-nt-bpe.title" = "興味のあるカレンダー";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Powered by SchedJoules"; ObjectID = "CTD-Dj-ECy"; */
"CTD-Dj-ECy.ibExternalAccessibilityDescription" = "SchedJoulesの技術を採用";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "open SchedJoules in browser"; ObjectID = "CTD-Dj-ECy"; */
"CTD-Dj-ECy.ibExternalAccessibilityHelp" = "ブラウザでSchedJoulesを開く";

/* Class = "NSTextFieldCell"; title = "A comprehensive collection of calendars for holidays, sports, TV, and much more."; ObjectID = "hDR-YU-cV5"; */
"hDR-YU-cV5.title" = "休日/祝日、スポーツ、テレビ番組、その他多種多様なカレンダーが揃っています。";

/* Class = "NSTextFieldCell"; title = "Interesting Calendars"; ObjectID = "wR8-SO-6Lz"; */
"wR8-SO-6Lz.title" = "興味のあるカレンダー";

